Problems after update on versions 1.8.7 and 1.8.8 — CyberPanel - WebHosting Control Panel for OpenLiteSpeed

Problems after update on versions 1.8.7 and 1.8.8

I updated my cyberpanel on my VPS Server (Centos 7) and in both versions after install it my email accounts passwords not work and i need to set up again. I tell you this for you solve in new upgrades.

Thanks

Comments

Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

This Site is currently in maintenance mode.
Please check back here later.

→ Site Settings